curl "https://api.haau3.com/v1/fhir/r4/InsurancePlan/\$counties?state=FL" \
-H "Authorization: Bearer $HAAU3_API_KEY"import { Haau3 } from "@haau3/sdk";
const haau3 = new Haau3(); // reads HAAU3_API_KEY
const parameters = await haau3.listInsurancePlanCounties({ state: "FL" });
for (const parameter of parameters.parameter ?? []) console.log(parameter.name);
from haau3 import Haau3
client = Haau3() # reads HAAU3_API_KEY
parameters = client.list_insurance_plan_counties(state="FL")
for parameter in parameters.get("parameter", []):
print(parameter.get("name"))
package main
import (
"context"
"fmt"
"log"
"github.com/haau3/haau3-go"
)
func main() {
ctx := context.Background()
client, err := haau3.NewClient() // reads HAAU3_API_KEY
if err != nil {
log.Fatal(err)
}
parameters, err := client.ListInsurancePlanCounties(ctx, haau3.ListInsurancePlanCountiesParams{State: "FL"})
if err != nil {
log.Fatal(err)
}
for _, parameter := range parameters.Parameter {
if parameter.Name != nil {
fmt.Println(*parameter.Name)
}
}
}
{
"resourceType": "Parameters",
"parameter": [
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12001",
"display": "Alachua County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12003",
"display": "Baker County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12005",
"display": "Bay County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12007",
"display": "Bradford County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12009",
"display": "Brevard County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12011",
"display": "Broward County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12013",
"display": "Calhoun County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12015",
"display": "Charlotte County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12017",
"display": "Citrus County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12019",
"display": "Clay County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12021",
"display": "Collier County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12023",
"display": "Columbia County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12027",
"display": "DeSoto County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12029",
"display": "Dixie County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12031",
"display": "Duval County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12033",
"display": "Escambia County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12035",
"display": "Flagler County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12037",
"display": "Franklin County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12039",
"display": "Gadsden County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12041",
"display": "Gilchrist County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12043",
"display": "Glades County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12045",
"display": "Gulf County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12047",
"display": "Hamilton County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12049",
"display": "Hardee County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12051",
"display": "Hendry County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12053",
"display": "Hernando County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12055",
"display": "Highlands County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12057",
"display": "Hillsborough County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12059",
"display": "Holmes County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12061",
"display": "Indian River County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12063",
"display": "Jackson County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12065",
"display": "Jefferson County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12067",
"display": "Lafayette County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12069",
"display": "Lake County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12071",
"display": "Lee County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12073",
"display": "Leon County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12075",
"display": "Levy County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12077",
"display": "Liberty County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12079",
"display": "Madison County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12081",
"display": "Manatee County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12083",
"display": "Marion County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12085",
"display": "Martin County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12086",
"display": "Miami-Dade County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12087",
"display": "Monroe County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12089",
"display": "Nassau County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12091",
"display": "Okaloosa County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12093",
"display": "Okeechobee County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12095",
"display": "Orange County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12097",
"display": "Osceola County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12099",
"display": "Palm Beach County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12101",
"display": "Pasco County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12103",
"display": "Pinellas County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12105",
"display": "Polk County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12107",
"display": "Putnam County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12113",
"display": "Santa Rosa County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12115",
"display": "Sarasota County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12117",
"display": "Seminole County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12109",
"display": "St. Johns County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12111",
"display": "St. Lucie County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12119",
"display": "Sumter County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12121",
"display": "Suwannee County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12123",
"display": "Taylor County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12125",
"display": "Union County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12127",
"display": "Volusia County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12129",
"display": "Wakulla County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12131",
"display": "Walton County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12133",
"display": "Washington County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "source",
"valueString": "U.S. Census Bureau, 2020 FIPS codes for counties and county equivalents: https://www2.census.gov/geo/docs/reference/codes2020/national_county2020.txt"
}
]
}{
"resourceType": "OperationOutcome",
"issue": [
{
"severity": "fatal",
"code": "<string>",
"details": {
"text": "<string>"
},
"diagnostics": "<string>",
"expression": [
"<string>"
]
}
]
}{
"resourceType": "OperationOutcome",
"issue": [
{
"severity": "fatal",
"code": "<string>",
"details": {
"text": "<string>"
},
"diagnostics": "<string>",
"expression": [
"<string>"
]
}
]
}{
"resourceType": "OperationOutcome",
"issue": [
{
"severity": "fatal",
"code": "<string>",
"details": {
"text": "<string>"
},
"diagnostics": "<string>",
"expression": [
"<string>"
]
}
]
}{
"resourceType": "OperationOutcome",
"issue": [
{
"severity": "fatal",
"code": "<string>",
"details": {
"text": "<string>"
},
"diagnostics": "<string>",
"expression": [
"<string>"
]
}
]
}{
"resourceType": "OperationOutcome",
"issue": [
{
"severity": "fatal",
"code": "<string>",
"details": {
"text": "<string>"
},
"diagnostics": "<string>",
"expression": [
"<string>"
]
}
]
}{
"resourceType": "OperationOutcome",
"issue": [
{
"severity": "fatal",
"code": "<string>",
"details": {
"text": "<string>"
},
"diagnostics": "<string>",
"expression": [
"<string>"
]
}
]
}{
"resourceType": "OperationOutcome",
"issue": [
{
"severity": "fatal",
"code": "<string>",
"details": {
"text": "<string>"
},
"diagnostics": "<string>",
"expression": [
"<string>"
]
}
]
}List a state's counties
FHIR type-level operation $counties on InsurancePlan: the counties and county equivalents of a state, the District of Columbia or a territory, sorted by name, each with the five-digit FIPS code coverage-area-county takes. The answer is a Parameters resource: one county parameter per county, whose code part is a Coding in http://terminology.hl7.org/CodeSystem/FIPS64 with the county’s name as its display and whose state part is the state’s code, then a source parameter naming the list: the U.S. Census Bureau’s 2020 county codes. It answers whether or not a plan is sold in a county. GET only. Defined by the haau3 implementation guide (https://haau3.com/fhir/OperationDefinition/InsurancePlan-counties).
curl "https://api.haau3.com/v1/fhir/r4/InsurancePlan/\$counties?state=FL" \
-H "Authorization: Bearer $HAAU3_API_KEY"import { Haau3 } from "@haau3/sdk";
const haau3 = new Haau3(); // reads HAAU3_API_KEY
const parameters = await haau3.listInsurancePlanCounties({ state: "FL" });
for (const parameter of parameters.parameter ?? []) console.log(parameter.name);
from haau3 import Haau3
client = Haau3() # reads HAAU3_API_KEY
parameters = client.list_insurance_plan_counties(state="FL")
for parameter in parameters.get("parameter", []):
print(parameter.get("name"))
package main
import (
"context"
"fmt"
"log"
"github.com/haau3/haau3-go"
)
func main() {
ctx := context.Background()
client, err := haau3.NewClient() // reads HAAU3_API_KEY
if err != nil {
log.Fatal(err)
}
parameters, err := client.ListInsurancePlanCounties(ctx, haau3.ListInsurancePlanCountiesParams{State: "FL"})
if err != nil {
log.Fatal(err)
}
for _, parameter := range parameters.Parameter {
if parameter.Name != nil {
fmt.Println(*parameter.Name)
}
}
}
{
"resourceType": "Parameters",
"parameter": [
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12001",
"display": "Alachua County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12003",
"display": "Baker County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12005",
"display": "Bay County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12007",
"display": "Bradford County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12009",
"display": "Brevard County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12011",
"display": "Broward County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12013",
"display": "Calhoun County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12015",
"display": "Charlotte County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12017",
"display": "Citrus County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12019",
"display": "Clay County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12021",
"display": "Collier County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12023",
"display": "Columbia County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12027",
"display": "DeSoto County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12029",
"display": "Dixie County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12031",
"display": "Duval County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12033",
"display": "Escambia County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12035",
"display": "Flagler County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12037",
"display": "Franklin County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12039",
"display": "Gadsden County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12041",
"display": "Gilchrist County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12043",
"display": "Glades County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12045",
"display": "Gulf County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12047",
"display": "Hamilton County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12049",
"display": "Hardee County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12051",
"display": "Hendry County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12053",
"display": "Hernando County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12055",
"display": "Highlands County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12057",
"display": "Hillsborough County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12059",
"display": "Holmes County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12061",
"display": "Indian River County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12063",
"display": "Jackson County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12065",
"display": "Jefferson County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12067",
"display": "Lafayette County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12069",
"display": "Lake County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12071",
"display": "Lee County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12073",
"display": "Leon County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12075",
"display": "Levy County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12077",
"display": "Liberty County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12079",
"display": "Madison County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12081",
"display": "Manatee County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12083",
"display": "Marion County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12085",
"display": "Martin County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12086",
"display": "Miami-Dade County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12087",
"display": "Monroe County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12089",
"display": "Nassau County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12091",
"display": "Okaloosa County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12093",
"display": "Okeechobee County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12095",
"display": "Orange County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12097",
"display": "Osceola County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12099",
"display": "Palm Beach County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12101",
"display": "Pasco County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12103",
"display": "Pinellas County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12105",
"display": "Polk County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12107",
"display": "Putnam County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12113",
"display": "Santa Rosa County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12115",
"display": "Sarasota County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12117",
"display": "Seminole County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12109",
"display": "St. Johns County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12111",
"display": "St. Lucie County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12119",
"display": "Sumter County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12121",
"display": "Suwannee County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12123",
"display": "Taylor County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12125",
"display": "Union County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12127",
"display": "Volusia County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12129",
"display": "Wakulla County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12131",
"display": "Walton County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "county",
"part": [
{
"name": "code",
"valueCoding": {
"system": "http://terminology.hl7.org/CodeSystem/FIPS64",
"code": "12133",
"display": "Washington County"
}
},
{
"name": "state",
"valueString": "FL"
}
]
},
{
"name": "source",
"valueString": "U.S. Census Bureau, 2020 FIPS codes for counties and county equivalents: https://www2.census.gov/geo/docs/reference/codes2020/national_county2020.txt"
}
]
}{
"resourceType": "OperationOutcome",
"issue": [
{
"severity": "fatal",
"code": "<string>",
"details": {
"text": "<string>"
},
"diagnostics": "<string>",
"expression": [
"<string>"
]
}
]
}{
"resourceType": "OperationOutcome",
"issue": [
{
"severity": "fatal",
"code": "<string>",
"details": {
"text": "<string>"
},
"diagnostics": "<string>",
"expression": [
"<string>"
]
}
]
}{
"resourceType": "OperationOutcome",
"issue": [
{
"severity": "fatal",
"code": "<string>",
"details": {
"text": "<string>"
},
"diagnostics": "<string>",
"expression": [
"<string>"
]
}
]
}{
"resourceType": "OperationOutcome",
"issue": [
{
"severity": "fatal",
"code": "<string>",
"details": {
"text": "<string>"
},
"diagnostics": "<string>",
"expression": [
"<string>"
]
}
]
}{
"resourceType": "OperationOutcome",
"issue": [
{
"severity": "fatal",
"code": "<string>",
"details": {
"text": "<string>"
},
"diagnostics": "<string>",
"expression": [
"<string>"
]
}
]
}{
"resourceType": "OperationOutcome",
"issue": [
{
"severity": "fatal",
"code": "<string>",
"details": {
"text": "<string>"
},
"diagnostics": "<string>",
"expression": [
"<string>"
]
}
]
}{
"resourceType": "OperationOutcome",
"issue": [
{
"severity": "fatal",
"code": "<string>",
"details": {
"text": "<string>"
},
"diagnostics": "<string>",
"expression": [
"<string>"
]
}
]
}Authorizations
Your platform API key (haau3_sk_…), sent as Authorization: Bearer <key>.
Headers
An id of your own for this request, as a UUID. It comes back in the X-Correlation-Id header and is kept with haau3's record of the request. Any value that is not a UUID is ignored. See https://docs.haau3.com/errors#request-ids.
Query Parameters
The two-letter USPS code of a state, the District of Columbia or a territory: FL.
^[A-Za-z]{2}$Response
A Parameters resource listing the state's counties, then the list's source.
A FHIR R4 Parameters.